## node-lie 3.1.1+dfsg

=== debian/changelog ===
node-lie (3.1.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #874200)

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Sep 2017 09:56:17 +0530
