=== debian/control ===
Source: node-lie
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/calvinmetcalf/lie#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-lie.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-lie.git

Package: node-lie
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-immediate (>= 3.0.5)
Description: basic but performant promise implementation
 lie is a small, performant, promise library implementing the Promises/A+ spec
 Version 1.1.
 .
 Node.js is an event-based server-side JavaScript engine.
