=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-lie-$1/ \
 https://github.com/calvinmetcalf/lie/tags .*/archive/.*/v?([\d\.]+).tar.gz
